tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Caldarale, Charles R" <Chuck.Caldar...@unisys.com>
Subject RE: Apache Version
Date Fri, 09 Oct 2009 00:33:52 GMT
> From: desertdenizen [mailto:erik.schott@gmail.com]
> Subject: Apache Version
> 
> Is there a particular Tomcat version that works best with that 
> version of Apache?

No, but it's always recommended to use the latest (6.0.20, today), since that will have the
most recent security fixes and will be the best performing version.  However, some 3rd-party
webapps may have a dependency on a particular Tomcat version.

 - Chuck


THIS COMMUNICATION MAY CONTAIN CONFIDENTIAL AND/OR OTHERWISE PROPRIETARY MATERIAL and is thus
for use only by the intended recipient. If you received this in error, please contact the
sender and delete the e-mail and its attachments from all computers.


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message